Subject: 24.2; emacs freezes during lengthy file load or autosave

From: Paul Eggert <[email-masked]>
Date: Thu, 18 Jul 2013 01:01:18 -0700

I can't reproduce the bug with my copy of Emacs 24.2, which I built
for Fedora 17 (x86-64).  So it's not clear to me that the bug is
in the upstream version of Emacs; or it may be that the recipe for
reproducing the bug doesn't contain enough the details.